Redmine - Patch #889

Russian language update sync to 1273
2008-03-19 11:59 - Michael Pirogov

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Jean-Philippe Lang % Done:
Category: Translations Estimated time:
Target version:

2008-03-19

100%
0.00 hour

Description
fixes and updates up to r1273

Associated revisions

Revision 1289 - 2008-03-23 09:34 - Jean-Philippe Lang
Translations (closes #875, #876, #889, #891, #909):

® Norwegian added (Kai Olav Fredriksen)
Finnish updated (Antti Perkidmaki)
Czech updated (Maxim Krusina)
Russian updated (Michael Pirogov)
Polish updated (Mariusz Olejnik)

History

#1 - 2008-03-23 10:17 - Jean-Philippe Lang
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1289.

Files

ru.yml.diff 2.7 KB
